Page MenuHomePhabricator

Typo in MediaWiki message "Bs-flexiskin-api-id-desc"
Closed, ResolvedPublic

Description

There is a typo in MediaWiki message "MediaWiki:Bs-flexiskin-api-id-desc". It reads "The ID if the Flexiskin (optional)." and should read "The ID of the Flexiskin (optional)."

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2016, 10:10 PM
Isarra edited projects, added BlueSpice; removed BlueSky.Oct 25 2016, 7:51 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 2 2016, 10:40 PM
MtDu claimed this task.Nov 3 2016, 5:35 PM
MtDu added a subscriber: MtDu.

I can fix this.

Change 319708 had a related patch set uploaded (by MtDu):
Fix typo in BS-flexiskin-api-id-desc message

https://gerrit.wikimedia.org/r/319708

Change 319708 merged by jenkins-bot:
Fix typo in BS-flexiskin-api-id-desc message

https://gerrit.wikimedia.org/r/319708

Nemo_bis closed this task as Resolved.Nov 6 2016, 11:01 AM